{% load static %}

<head>
    <link rel="stylesheet" href="{% static 'css/app.css'%}">
</head>
<main>
    <div>
      <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <div>
          <button>update</button>
        </div>
      </form>
    </div>
  </main>